---
Tournament:
  name: Sacramento Regional Tournament
  short name: Sacramento Regional
  location: Online
  state: nCA
  level: Regionals
  division: B
  year: 2021
  date: 2021-03-06
  trophies: 5
  medals: 5
  bids: 5
  bids per school: 1
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Digital Structures
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Helicopters
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
    trial: true
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 201
    school: Katherine L. Albiani Middle School
    school abbreviation: Albiani MS
    state: CA
  - number: 202
    school: Arden Middle School
    state: CA
  - number: 203
    school: Elizabeth Pinkerton Middle School
    state: CA
  - number: 204
    school: Pomolita Middle School
    suffix: A
    state: CA
  - number: 205
    school: Pomolita Middle School
    suffix: B
    state: CA
  - number: 206
    school: Sutter Middle School
    suffix: A
    state: CA
  - number: 207
    school: Sutter Middle School
    suffix: B
    state: CA
  - number: 208
    school: T.R. Smedberg Middle School
    state: CA
  - number: 209
    school: Winston Churchill Middle School
    suffix: A
    state: CA
  - number: 210
    school: Winston Churchill Middle School
    suffix: B
    state: CA
  - number: 211
    school: Winston Churchill Middle School
    suffix: C
    state: CA
Placings:
  - team: 201
    event: Anatomy and Physiology
    place: 10
  - team: 201
    event: Circuit Lab
    place: 8
  - team: 201
    event: Crime Busters
    place: 11
  - team: 201
    event: Density Lab
    place: 8
  - team: 201
    event: Digital Structures
    place: 5
  - team: 201
    event: Disease Detectives
    place: 5
  - team: 201
    event: Dynamic Planet
    place: 7
  - team: 201
    event: Experiment and Data Analysis
    place: 9
  - team: 201
    event: Food Science
    place: 2
  - team: 201
    event: Fossils
    place: 10
  - team: 201
    event: Game On
    disqualified: true
  - team: 201
    event: Helicopters
    place: 7
  - team: 201
    event: Heredity
    place: 7
  - team: 201
    event: Machines
    place: 7
  - team: 201
    event: Meteorology
    place: 8
  - team: 201
    event: Mission Possible
    participated: false
  - team: 201
    event: Mousetrap Vehicle
    place: 1
  - team: 201
    event: Ornithology
    place: 7
  - team: 201
    event: Reach for the Stars
    place: 8
  - team: 201
    event: Road Scholar
    place: 10
  - team: 201
    event: Water Quality
    place: 9
  - team: 201
    event: Write It CAD It
    place: 5
  - team: 202
    event: Anatomy and Physiology
    place: 6
  - team: 202
    event: Circuit Lab
    place: 9
  - team: 202
    event: Crime Busters
    place: 10
  - team: 202
    event: Density Lab
    place: 6
  - team: 202
    event: Digital Structures
    participated: false
  - team: 202
    event: Disease Detectives
    place: 6
  - team: 202
    event: Dynamic Planet
    place: 5
  - team: 202
    event: Experiment and Data Analysis
    place: 4
  - team: 202
    event: Food Science
    place: 7
  - team: 202
    event: Fossils
    place: 6
  - team: 202
    event: Game On
    place: 5
  - team: 202
    event: Helicopters
    place: 8
  - team: 202
    event: Heredity
    place: 8
  - team: 202
    event: Machines
    place: 8
  - team: 202
    event: Meteorology
    place: 5
  - team: 202
    event: Mission Possible
    place: 5
  - team: 202
    event: Mousetrap Vehicle
    place: 4
  - team: 202
    event: Ornithology
    place: 3
  - team: 202
    event: Reach for the Stars
    place: 5
  - team: 202
    event: Road Scholar
    place: 8
  - team: 202
    event: Water Quality
    place: 7
  - team: 202
    event: Write It CAD It
    place: 3
  - team: 203
    event: Anatomy and Physiology
    place: 2
  - team: 203
    event: Circuit Lab
    place: 2
  - team: 203
    event: Crime Busters
    place: 2
  - team: 203
    event: Density Lab
    place: 4
  - team: 203
    event: Digital Structures
    place: 2
  - team: 203
    event: Disease Detectives
    place: 4
  - team: 203
    event: Dynamic Planet
    place: 4
  - team: 203
    event: Experiment and Data Analysis
    place: 7
  - team: 203
    event: Food Science
    place: 9
  - team: 203
    event: Fossils
    place: 4
  - team: 203
    event: Game On
    place: 8
  - team: 203
    event: Helicopters
    participated: false
  - team: 203
    event: Heredity
    place: 5
  - team: 203
    event: Machines
    place: 3
  - team: 203
    event: Meteorology
    place: 2
  - team: 203
    event: Mission Possible
    participated: false
  - team: 203
    event: Mousetrap Vehicle
    participated: false
  - team: 203
    event: Ornithology
    participated: false
  - team: 203
    event: Reach for the Stars
    place: 7
  - team: 203
    event: Road Scholar
    place: 7
  - team: 203
    event: Water Quality
    place: 5
  - team: 203
    event: Write It CAD It
    place: 7
  - team: 204
    event: Anatomy and Physiology
    place: 7
  - team: 204
    event: Circuit Lab
    participated: false
  - team: 204
    event: Crime Busters
    place: 4
  - team: 204
    event: Density Lab
    participated: false
  - team: 204
    event: Digital Structures
    participated: false
  - team: 204
    event: Disease Detectives
    participated: false
  - team: 204
    event: Dynamic Planet
    place: 11
  - team: 204
    event: Experiment and Data Analysis
    participated: false
  - team: 204
    event: Food Science
    place: 8
  - team: 204
    event: Fossils
    place: 3
  - team: 204
    event: Game On
    place: 4
  - team: 204
    event: Helicopters
    participated: false
  - team: 204
    event: Heredity
    place: 6
  - team: 204
    event: Machines
    place: 9
  - team: 204
    event: Meteorology
    place: 4
  - team: 204
    event: Mission Possible
    participated: false
  - team: 204
    event: Mousetrap Vehicle
    participated: false
  - team: 204
    event: Ornithology
    place: 5
  - team: 204
    event: Reach for the Stars
    place: 4
  - team: 204
    event: Road Scholar
    place: 3
  - team: 204
    event: Water Quality
    place: 4
  - team: 204
    event: Write It CAD It
    participated: false
  - team: 205
    event: Anatomy and Physiology
    place: 11
  - team: 205
    event: Circuit Lab
    participated: false
  - team: 205
    event: Crime Busters
    place: 6
  - team: 205
    event: Density Lab
    participated: false
  - team: 205
    event: Digital Structures
    participated: false
  - team: 205
    event: Disease Detectives
    participated: false
  - team: 205
    event: Dynamic Planet
    place: 10
  - team: 205
    event: Experiment and Data Analysis
    participated: false
  - team: 205
    event: Food Science
    participated: false
  - team: 205
    event: Fossils
    participated: false
  - team: 205
    event: Game On
    participated: false
  - team: 205
    event: Helicopters
    participated: false
  - team: 205
    event: Heredity
    participated: false
  - team: 205
    event: Machines
    participated: false
  - team: 205
    event: Meteorology
    participated: false
  - team: 205
    event: Mission Possible
    participated: false
  - team: 205
    event: Mousetrap Vehicle
    participated: false
  - team: 205
    event: Ornithology
    participated: false
  - team: 205
    event: Reach for the Stars
    participated: false
  - team: 205
    event: Road Scholar
    participated: false
  - team: 205
    event: Water Quality
    participated: false
  - team: 205
    event: Write It CAD It
    participated: false
  - team: 206
    event: Anatomy and Physiology
    place: 4
  - team: 206
    event: Circuit Lab
    place: 4
  - team: 206
    event: Crime Busters
    place: 5
  - team: 206
    event: Density Lab
    place: 5
  - team: 206
    event: Digital Structures
    participated: true
  - team: 206
    event: Disease Detectives
    place: 3
  - team: 206
    event: Dynamic Planet
    place: 6
  - team: 206
    event: Experiment and Data Analysis
    place: 6
  - team: 206
    event: Food Science
    place: 5
  - team: 206
    event: Fossils
    place: 5
  - team: 206
    event: Game On
    place: 3
  - team: 206
    event: Helicopters
    place: 6
  - team: 206
    event: Heredity
    place: 4
  - team: 206
    event: Machines
    place: 2
  - team: 206
    event: Meteorology
    place: 6
  - team: 206
    event: Mission Possible
    place: 7
  - team: 206
    event: Mousetrap Vehicle
    place: 7
  - team: 206
    event: Ornithology
    place: 6
  - team: 206
    event: Reach for the Stars
    place: 3
  - team: 206
    event: Road Scholar
    place: 6
  - team: 206
    event: Water Quality
    place: 6
  - team: 206
    event: Write It CAD It
    place: 9
  - team: 207
    event: Anatomy and Physiology
    place: 5
  - team: 207
    event: Circuit Lab
    place: 7
  - team: 207
    event: Crime Busters
    place: 7
  - team: 207
    event: Density Lab
    place: 7
  - team: 207
    event: Digital Structures
    participated: true
  - team: 207
    event: Disease Detectives
    place: 8
  - team: 207
    event: Dynamic Planet
    place: 8
  - team: 207
    event: Experiment and Data Analysis
    place: 8
  - team: 207
    event: Food Science
    place: 10
  - team: 207
    event: Fossils
    place: 7
  - team: 207
    event: Game On
    disqualified: true
  - team: 207
    event: Helicopters
    place: 4
  - team: 207
    event: Heredity
    place: 9
  - team: 207
    event: Machines
    place: 10
  - team: 207
    event: Meteorology
    place: 10
  - team: 207
    event: Mission Possible
    place: 6
  - team: 207
    event: Mousetrap Vehicle
    place: 8
  - team: 207
    event: Ornithology
    place: 8
  - team: 207
    event: Reach for the Stars
    place: 9
  - team: 207
    event: Road Scholar
    place: 9
  - team: 207
    event: Water Quality
    place: 10
  - team: 207
    event: Write It CAD It
    place: 4
  - team: 208
    event: Anatomy and Physiology
    place: 9
  - team: 208
    event: Circuit Lab
    place: 6
  - team: 208
    event: Crime Busters
    place: 9
  - team: 208
    event: Density Lab
    place: 3
  - team: 208
    event: Digital Structures
    place: 6
  - team: 208
    event: Disease Detectives
    place: 7
  - team: 208
    event: Dynamic Planet
    place: 2
  - team: 208
    event: Experiment and Data Analysis
    place: 5
  - team: 208
    event: Food Science
    place: 4
  - team: 208
    event: Fossils
    place: 8
  - team: 208
    event: Game On
    place: 2
  - team: 208
    event: Helicopters
    place: 2
  - team: 208
    event: Heredity
    place: 3
  - team: 208
    event: Machines
    place: 4
  - team: 208
    event: Meteorology
    place: 9
  - team: 208
    event: Mission Possible
    place: 4
  - team: 208
    event: Mousetrap Vehicle
    place: 5
  - team: 208
    event: Ornithology
    place: 9
  - team: 208
    event: Reach for the Stars
    place: 6
  - team: 208
    event: Road Scholar
    place: 5
  - team: 208
    event: Water Quality
    place: 8
  - team: 208
    event: Write It CAD It
    place: 6
  - team: 209
    event: Anatomy and Physiology
    place: 1
  - team: 209
    event: Circuit Lab
    place: 1
  - team: 209
    event: Crime Busters
    place: 1
  - team: 209
    event: Density Lab
    place: 1
  - team: 209
    event: Digital Structures
    place: 1
  - team: 209
    event: Disease Detectives
    place: 1
  - team: 209
    event: Dynamic Planet
    place: 1
  - team: 209
    event: Experiment and Data Analysis
    place: 1
  - team: 209
    event: Food Science
    place: 1
  - team: 209
    event: Fossils
    place: 1
  - team: 209
    event: Game On
    place: 1
  - team: 209
    event: Helicopters
    place: 1
  - team: 209
    event: Heredity
    place: 1
  - team: 209
    event: Machines
    place: 1
  - team: 209
    event: Meteorology
    place: 1
  - team: 209
    event: Mission Possible
    place: 1
  - team: 209
    event: Mousetrap Vehicle
    place: 2
  - team: 209
    event: Ornithology
    place: 1
  - team: 209
    event: Reach for the Stars
    place: 1
  - team: 209
    event: Road Scholar
    place: 1
  - team: 209
    event: Water Quality
    place: 1
  - team: 209
    event: Write It CAD It
    place: 1
  - team: 210
    event: Anatomy and Physiology
    place: 3
  - team: 210
    event: Circuit Lab
    place: 5
  - team: 210
    event: Crime Busters
    place: 8
  - team: 210
    event: Density Lab
    place: 2
  - team: 210
    event: Digital Structures
    place: 3
  - team: 210
    event: Disease Detectives
    place: 2
  - team: 210
    event: Dynamic Planet
    place: 3
  - team: 210
    event: Experiment and Data Analysis
    place: 2
  - team: 210
    event: Food Science
    place: 6
  - team: 210
    event: Fossils
    place: 2
  - team: 210
    event: Game On
    place: 6
  - team: 210
    event: Helicopters
    place: 3
  - team: 210
    event: Heredity
    place: 2
  - team: 210
    event: Machines
    place: 6
  - team: 210
    event: Meteorology
    place: 3
  - team: 210
    event: Mission Possible
    place: 2
  - team: 210
    event: Mousetrap Vehicle
    place: 3
  - team: 210
    event: Ornithology
    place: 2
  - team: 210
    event: Reach for the Stars
    place: 2
  - team: 210
    event: Road Scholar
    place: 2
  - team: 210
    event: Water Quality
    place: 3
  - team: 210
    event: Write It CAD It
    place: 2
  - team: 211
    event: Anatomy and Physiology
    place: 8
  - team: 211
    event: Circuit Lab
    place: 3
  - team: 211
    event: Crime Busters
    place: 3
  - team: 211
    event: Density Lab
    place: 9
  - team: 211
    event: Digital Structures
    place: 4
  - team: 211
    event: Disease Detectives
    place: 9
  - team: 211
    event: Dynamic Planet
    place: 9
  - team: 211
    event: Experiment and Data Analysis
    place: 3
  - team: 211
    event: Food Science
    place: 3
  - team: 211
    event: Fossils
    place: 9
  - team: 211
    event: Game On
    place: 7
  - team: 211
    event: Helicopters
    place: 5
  - team: 211
    event: Heredity
    place: 10
  - team: 211
    event: Machines
    place: 5
  - team: 211
    event: Meteorology
    place: 7
  - team: 211
    event: Mission Possible
    place: 3
  - team: 211
    event: Mousetrap Vehicle
    place: 6
  - team: 211
    event: Ornithology
    place: 4
  - team: 211
    event: Reach for the Stars
    place: 10
  - team: 211
    event: Road Scholar
    place: 4
  - team: 211
    event: Water Quality
    place: 2
  - team: 211
    event: Write It CAD It
    place: 8
